.field-validation-valid {
		display:none;	
		color:red;
			}
.field-validation-error {
	display:block;
	color:red;
	font-size:12px;	
}
.asterisk {
		font-size:12px;
		color: #999;
		line-height: 14px
	}
.note {
	line-height:22px;		

	
}
.checkin-form li{
	text-align:left;
		}
.checkin-form .sr-only{
	 display: none;			
}
.checkin-form .contactform-field {
    margin-bottom: 20px;
}
		
#placeholder-names label{
	display:block;	
			text-align:left;
}
#placeholder-names .clr:first-child{
	padding-top:20px;			
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
